geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bruce Snyder" <bruce.sny...@gmail.com>
Subject Re: [WARNING] - Mac users
Date Thu, 20 Apr 2006 20:58:46 GMT
On 4/20/06, Jim Jagielski <jim@jagunet.com> wrote:

> A short shell script which adjusts CurrentJDK back and
> forth between 1.5.0 and 1.4.2 is all that's needed. The
> Java Preferences panel in Utilities doesn't cut it.

Thanks for David Blevins, here is what I use:

http://docs.codehaus.org/display/ninja/setjdk

Bruce
--
perl -e 'print unpack("u30","D0G)U8V4\@4VYY9&5R\"F)R=6-E+G-N>61E<D\!G;6%I;\"YC;VT*"
);'

Apache Geronimo - http://geronimo.apache.org/
Apache ActiveMQ - http://incubator.apache.org/activemq/
Apache ServiceMix - http://incubator.apache.org/servicemix/
Castor - http://castor.org/

Mime
View raw message